Subject: Re: [SANET-MG] Scientific Investigation of Organic Agriculture

From: Joel Gruver <[email-masked]>
Date: Mon, 5 Dec 2005 01:19:28 -0500

Hello Dale,

You wrote:

> If someone referred to me as a "conventional scientist" I would be
> insulted.  It is a contradiction in terms, since good science is always
> unconventional*.  Ordinary scientists and institutions can do a good
> job researching organic systems given two things:
> 1. Status rewards for such work by the community
> 2. Funding for the work

Hmm.. not quite sure why you feel the word "ordinary" is less pejorative
than "conventional" :-)

You wrote:

> * I do not buy in to the Kuhnian (authoritarian) model of the
> scientific enterprise.  I do not accept the incommensurability of
> different (putative) paradigms, but side with Karl Popper in arguing
> for critical rationalism as the modus operandi of inquiry (rather than
> ideology).

Scientists who strongly identify with the "organic" or "industrial
productionist" paradigms have a "moral confidence" that is reflected in
their research priorities, data interpretation, style of technical and
public communication, mentoring of students/young scientists...etc...

The influence of "moral confidence in agriculture" is critically assessed in
an excellent article by Bob Zimdahl that should probably be required reading
for all agricultural scientists. It can be accessed via the following link:
http://www.irri.org/publications/discussion/pdfs/moralconfidence.pdf

Of course, many agricultural scientists do not fit neatly into the "organic"
or "industrial productionist" paradigms.

Perhaps a more valuable typology is scientists that have had substantial
exposure to organic stewardship and scientists that have not... (I am using
the term organic stewardship to refer to the confluence of practices used on
the best managed organic farms)

In "Agrarian Dreams: the paradox of organic farming in California"
(University of California Press, 2004), Julie Guthman uses the term "organic
imaginary" to describe the Agrarian nostalgia and counter culture utopian
dreams that inspire organic enthusiasts but contrast starkly with the praxis
of organic agriculture in California today.

Scientists that have not had substantial exposure to organic stewardship
tend to fixate on the "organic imaginary". They are exasperated by the
paradoxes of organic agriculture which they view as evidence of paradigmatic
malignancy.

My observation is that most scientists who have had substantial exposure to
organic stewardship appreciate organic agriculture as the most explicitly
defined approach to achieving sustainable agriculture... unfortunately some
of these scientists succumb to Pollyannaism... revering the best organic
farmers while blinking at the poor management on many organic farms.

Last week I heard the tail end of a story on NPR which discussed scientific
investigation of sinistrality aka lefthandedness. Historically most
investigations of sinistrality have been attempts to understand a
"disorder".

Research which takes a comparable approach to investigating organic farming
systems may be of high scientific caliber (by most measures of science) but
is generally asking the wrong questions.

I will go out on a limb and suggest that Holger Kirchmann is an example of a
scientist who I think does high caliber research but tends to ask the wrong
questions about organic farming systems. By "wrong questions", I simply mean
questions that are unlikely to identify why organic stewardship works or how
to
improve organic farming systems.

I have read quite a few articles by Kirchmann and value his considerable
contributions to the science of nutrient management. His investigations of
organic farming systems (e.g. abstracts appended at the end of this message)
clearly demonstrate that nutrient exclusivity (his term for the exclusion of
synthetic nutrient sources on organic farms) does not guarantee efficient
nutrient cycling.

IMHO This type of conclusion is obvious and much less valuable than results
that can guide efficient use of certified organic nutrient sources.

More frank discussion is needed about the nutrient exclusivity codified in
organic farming legislation. Allowing the use of sodium nitrate (up to 20%
of total N) while rejecting all other forms of N salts is paradoxical.

I am not sure how this or other organic paradoxes will be resolved but I
would like to think that organic farming systems research will have a role.
If organic agriculture is incapable of addressing internal paradoxes it will
always be marginal..

Let me conclude with a quote from an article that I read this morning :
 "The old claims for the objectivity of academic study have long since been
superceded by a strong awareness of the necessity to reflect upon the
prejudices and presuppositions that influence even the very questions
brought to research, let alone how conclusions and judgments about research
are formed"

This sentence happens to be from an article about how personal beliefs have
influenced the academic study of early Christianity but I think that it is
relevant to all research.. The "critical rationalism" that Dale exhorts is
part of  the "scientific imaginary".

I think exposure to organic stewardship is a very valuable if not critical
foundation for formulating productive research questions about organic
farming systems. Much more research is needed to understand why organic
stewardship works... of course it is also useful to know why
organic farming systems fail but these reasons are generally much more
obvious.

Joel

BTW I think that there is lots of basic research that is of value to all
forms of agriculture.

********************************************************************
Nutrients in Organic Farming - Are there advantages from the exclusive use
of organic manures and untreated minerals? Holger Kirchmann and Megan H.
Ryan

http://www.regional.org.au/au/cs/2004/symposia/2/6/828_kirchmannh.htm

Nutrient additions on organic farms are designed to maintain soil fertility,
but not to directly feed plants. Hence, nutrients are applied in organic or
low solubility inorganic forms in the belief that plants will obtain
balanced nutrition through the actions of soil microbes. This review
examines the implications of organic farming fertiliser practices for the
sustainability of farming systems using two contrasting regions, Europe and
Australia. In both these regions, mean yields are generally 20-45% lower on
organic farms than conventional farms primarily due to reduced levels of
plant available nutrients. Changes in the soil biological community do not
overcome this limitation. Nutrient inputs are lower on organic farms,
although in Europe there is a tendency on organic farms for increased
application of purchased, approved, nutrient sources other than fodder.
However, these inputs simply allow organic farms to gain nutrients that
originated from conventional farms. If organic farming were to be widely
adopted, lower yields would require more land (25-82%) to sustain
production. In Europe, organic practices increase nitrate leaching, both per
unit area and per unit of food produced, due to lower N use efficiency.
Despite their aim of maximizing nutrient recycling, organic farming systems
recycle only on-farm wastes and approved food wastes, with most municipal
wastes excluded due to concerns about pollutants. In future, easily soluble
inorganic fertilizers will be extracted from organic wastes through new
nutrient recovery technologies and this will make conventional agriculture
more sustainable whereas organic farming excludes itself from non-farm
recycling, no matter how environmentally clean and safe the new fertilizer
products are. In conclusion, the current promotion of organic principles
irrespective of environmental outcomes means organic farming has become an
aim in itself. This approach is ideological, not scientific, and may exclude
other more effective solutions to the environmental problems afflicting
current agricultural systems.

Biodynamic farming - an Occult form of an alternative agriculture

Holger Kirchmann

JOURNAL OF AGRICULTURAL & ENVIRONMENTAL ETHICS 7 (2): 173-187 1994

Abstract: An analysis of the theory of biodynamic farming is presented. The
founder of biological dynamic agriculture, the Austrian Rudolf Steiner,
Ph.D., (1861-1925), introduced methods of preparation and use of eight
compounds forming the nucleus of his agricultural theory. His instructions
were based on insights and inner visions from spiritualistic exercises and
not on agricultural experiments. His purpose was to show mankind a form of
agriculture that enables not only the production of healthy foods but also
the achievement of harmonious interactions in agriculture and a spiritual
development of mankind through ''cosmic forces'' captured in the foods.
However, many of his statements are not provable simply because
scientifically clear hypotheses cannot be made as his descriptions were
unclear and not stringent. Those predictions that can, be tested
scientifically have been found to be incorrect. It was concluded that
Steiner's instructions are occult and dogmatic and cannot contribute to the
development of alternative or sustainable agriculture.

********************************************************
To unsubscribe from SANET-MG:
1- Visit http://lists.sare.org/archives/sanet-mg.html to unsubscribe or;
2- Send a message to <[email-masked]> from the address subscribed to the list. Type "unsubscribe sanet-mg" in the body of the message.

Visit the SANET-MG archives at: http://lists.sare.org/archives/sanet-mg.html.
Questions? Visit http://www.sare.org/about/sanetFAQ.htm.
For more information on grants and other resources available through the SARE program, please visit http://www.sare.org.